id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: zh-CN
content:
  monitoring.name: 监控
  management.name: 管理
  protection.name: 保护
  software_management.name: 软件管理
  company_management.name: 公司管理
  products.name: 产品
  profile.name: 公司配置文件
  edr_playbooks.name: EDR 操作手册
  flowcharts.name: 工作流
